Subject: New Reply Received - order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:00:35 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  order  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021 at 9:23 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marvin,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to tell  that a delivery attempt for order number #6276534830 was made at your address by the courier team. </div>
<div><br></div>
<div dir="ltr">Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966569482632 the call could not be reached due to unknown reasons.</div>
<div><br></div>
<div dir="ltr">Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle. Also confirm you address Golden royal chinese restaurant, Rahmaniah, king fahad, Saudi Arabia (SA).</div>
<div><br></div>
<div>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>
</div></blockquote>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Yes, But i answered all of their calls and sent my location to their whatsapp but here I am still waiting for my orders. I am going for vacation on this coming week and I hope that they will deliver my order as soon as possible. Thanks </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<div dir="ltr"></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163617